/*
 * Estilo en gris muy asqueroso.
 * Acepto mejoras.
 *
 *  Sep2004 Daniel Clemente. GPL.
 */


/* Párrafos */
p, body > ol, body > ul {
	background: #f0f0f0;
	/* border: 1px dotted #d7d7d7; */
	border-radius: 5px;
	padding-top: 5px; padding-bottom: 5px; font-family: sans-serif;
}
p {padding-left: 5px; padding-right: 5px; }

p:hover, ol:hover, ul:hover {background: #f2f2f2;}
p {line-height: 1.3; text-indent: 15px;}


/* Varios estilos de texto */
body {color: black; background: #ececec; margin: 25px; }
p em, li em { color: #111; }
p q, li q { color: #070; }
abbr {cursor: help; border-bottom:1px dashed gray;}
a:link {color:blue;}
a:visited {color: #007;}
a:hover {color: red;}

@media print {

/*  Esto es complicado... tranquilo si no lo entiendes a la primera.
    Hace que al imprimir el documento, detrás de cada enlace salga
  la dirección a la que se enlaza. */
p a:after, body>*>li>a:after {content: ' [' attr(href) ']';
	color: #005; font-size: 75%;}

/* También ahorra tinta al imprimir, y lo hace más agradable: */
	body {background:white; }
	p, body > ol, body > ul { background: #fafafa; 
	font-family:serif; border-width: 0;}

}

/* Ejemplos */
div.ejemplo {background: #f9f9f9; border: 1px solid black;
padding: 20px; margin-left: 5%; margin-right: 5%;}
code {color: #f60;}
code.bad {color: white; background: #d00;}
.borde {border: 2px solid black;}


/* Listas */
ol ol {list-style-type: lower-roman;}
li {line-height: 1.3; text-indent: 5px; margin-bottom: 3px;}


/* Encabezados */
h1, h2, h3, h4 {color: #b03; }
h1 {margin-left: 0px;}
h2 {margin-left: 5px; margin-top: 50px; text-decoration: underline;}
h3 {margin-left: 10px; margin-top: 30px; }
h4 {margin-left: 15px; margin-top: 20px; }
/* Al imprimirse, no forzar tipos de letra, daba algunos problemas. */
@media screen { h1, h2, h3, h4 { font-family: serif; } }
/* Resaltar la sección a la que se acaba de ir: */
h2:target, h3:target, h4:target {background:yellow; color:black;}


/* Enlaces al siguiente capítulo al final de cada página */
p.navegacion {text-align:right; margin-top: 60px; background: inherit;
              border: 0; font-variant: small-caps;}




